<bugID>520579<Summary>Dragging tabs between windows leaves the tab label undefined during the dispatch of the pageshow event</Summary><Description>In preview-per-tab.jsm introduced in (bug 474056), there is an event listener attached to the tab receiving the new tab contents. The tab label during that event appears to be bogus.</Description></bugID>